:mod:`cjklib.cjknife` --- Command line interface
================================================


.. automodule:: cjklib.cjknife


.. seealso::

   :doc:`/cjknife`
      Documentation on the CLI

Functions
----------

.. autofunction:: getDecompositionForEntry

.. autofunction:: getDecompositionForList

.. autofunction:: getPrintableList



Classes
--------

.. autoclass:: CharacterInfo
   :show-inheritance:
   :members:
   :inherited-members:
   :undoc-members:
   

